लिनक्स पर ऐसस्ट्रीम कैसे स्थापित करें और कोशिश करके मरें नहीं

हम में से जो खेल से प्यार करते हैं और सभी मौजूदा खेल चैनलों तक पहुंच नहीं रखते हैं, आम तौर पर इस समस्या का सामना करना पड़ता है कि इसका आनंद लेने के लिए हमें विभिन्न पृष्ठों का उपयोग करना चाहिए जो संचारित करते हैं ऑनलाइन मैच, उनमें से अधिकांश अनुरोध करते हैं AceStream स्थापित करें, जो लिनक्स पर स्थापित करने के लिए थोड़ा जटिल हो जाता है।

इस गाइड में हम सिखाएंगे कि कैसे लिनक्स पर AceStream स्थापित करें इस प्रयास में मरने के बिना, आज सबसे आम समस्याओं का समाधान प्रदान करना। इसका उपयोग और आपके द्वारा एक्सेस की जाने वाली सामग्री आपकी कुल जिम्मेदारी है।

AceStream क्या है?

ऐसस्ट्रीम एक मल्टीमीडिया मंच काफी अभिनव, जिसने इंटरनेट पर ऑडियोविजुअल के प्रजनन को उच्च स्तर पर ले लिया है। ऐसा करने के लिए, उसने मल्टीमीडिया फ़ाइलों को लोड करने के लिए एक सार्वभौमिक प्रबंधक को लागू किया है, जो एक कुशल डेटा भंडारण और ट्रांसमिशन प्रक्रिया की गारंटी देते हुए, सबसे उन्नत पी 2 पी प्रौद्योगिकियों का उपयोग करता है।

ऐस स्ट्रीम सॉफ्टवेयर हमें उन लाभों की एक श्रृंखला प्रदान करता है जिसमें हम हाइलाइट कर सकते हैं:

  • उच्च ऑडियो और छवि गुणवत्ता के साथ ऑनलाइन प्रसारण (टीवी, कस्टम स्ट्रीम, मूवी, कार्टून आदि) देखने की संभावना।
  • ऑनलाइन एक प्रारूप में संगीत सुनें जो किसी भी गुणवत्ता को नहीं खोता है।
  • पूरी तरह से डाउनलोड करने के लिए इंतजार किए बिना, ऑनलाइन torrents देखें।
  • संचार उपकरणों जैसे कि AirPlay, Google Cast और अन्य पर दूरस्थ उपकरणों (Apple TV, Chromecast आदि) पर सामग्री देखें।
  • विभिन्न अनुप्रयोगों के साथ एकीकरण की अनुमति देता है। लिनक्स पर AceStream स्थापित करें

लिनक्स पर AceStream कैसे स्थापित करें

लिनक्स पर ऐसस्ट्रीम को स्थापित करने के लिए हमें आपके द्वारा उपयोग किए जाने वाले डिस्ट्रो के आधार पर विभिन्न चरणों का पालन करना चाहिए, हम आर्क लिनक्स और उबंटू पर ध्यान केंद्रित करेंगे, लेकिन हमें उम्मीद है कि भविष्य में इसे अन्य डिस्ट्रो पर स्थापित करने में सक्षम होना चाहिए।

आर्क लिनक्स और डेरिवेटिव पर AceStream स्थापित करें

मुख्य कारण जो मैंने इस लेख को बनाया है, क्योंकि कई लोगों को आर्ची लिनक्स, एन्टरगोस, मंज़रोस और डेरिवेटिव्स में ऐसस्ट्रीम को स्थापित करने में परेशानी हुई है, मुख्य कारण यह है कि प्लगइन का pkgbuild acestream- मोज़िला-प्लगइन यह स्थापित करते समय एक त्रुटि देता है, समाधान बेहद सरल है।

हम स्थापित करने जा रहे हैं acestream- मोज़िला-प्लगइन जो हमें भी स्थापित करेगा acestream- इंजन y ऐसस्ट्रीम-खिलाड़ी-डेटा पुन: पेश करने के लिए आवश्यक पैकेज क्या हैं ऐसस्ट्रीम फ़ायरफ़ॉक्स से.

सबसे पहले हमें एक टर्मिनल खोलना होगा और निम्नलिखित कमांड को निष्पादित करना होगा:
gpg --keyserver pgp.mit.edu --recv-keys FCF986EA15E6E293A5644F10B4322F04D67658D8

यह सत्यापन समस्या को ठीक करेगा जो स्थापित करने के लिए आवश्यक निर्भरता को स्थापित करने से रोकता है acestream-mozilla-plugin।

फिर हम निम्नलिखित कमांड निष्पादित करते हैं

yaourt -S acestream-mozilla-plugin

दोहराया अवसरों पर हमसे पूछा जाएगा कि क्या हम विभिन्न निर्भरताएं स्थापित करना चाहते हैं, हमें सभी को हां कहना चाहिए।

Ubuntu और डेरिवेटिव पर AceStream स्थापित करें

Ubuntu 14.04 और डेरिवेटिव पर AceStream स्थापित करें

14.04 संस्करण के लिए उबंटू और डेरिवेटिव के उपयोगकर्ताओं के लिए, ऐसस्ट्रीम की स्थापना काफी सरल होगी, उन्हें केवल टर्मिनल से निम्नलिखित कमांड निष्पादित करना होगा:

गूंज 'डिबेट http://repo.acestream.org/ubuntu/ भरोसेमंद मुख्य' | sudo tee /etc/apt/sources.list.d/acestream.list sudo wget -O - http://repo.acestream.org/keys/acestream.public.key | sudo apt-key add - sudo apt-get update sudo apt-get install ऐकस्ट्रीम-फुल

Ubuntu 16.04 और डेरिवेटिव पर AceStream स्थापित करें

जिन लोगों को थोड़ा अधिक संघर्ष करना होगा वे उबंटू 16.04 और डेरिवेटिव्स के उपयोगकर्ता हैं क्योंकि एसेस्ट्रीम के पास इस संस्करण के लिए समर्थन नहीं है, लेकिन इसके लिए धन्यवाद लेख, मैं इसे स्थापित करने में कामयाब रहा।

पहली चीज जो हम करने जा रहे हैं, वह कुछ निर्भरता को डाउनलोड और स्थापित करना है जिसे आप आधिकारिक रिपॉजिटरी से डाउनलोड नहीं कर पाएंगे, अपने डिस्ट्रो के आर्किटेक्चर के लिए उपयुक्त लोगों को स्थापित करना सुनिश्चित करें:

64 बिट वास्तुकला:

  1. डाउनलोड और इंस्टॉल करें libgnutls-deb0-28_3.3.15-5ubuntu2_amd64.deb आप इसे निम्न लिंक से कर सकते हैं: http://launchpadlibrarian.net/216005292/libgnutls-deb0-28_3.3.15-5ubuntu2_amd64.deb
  2. उस क्रम में डाउनलोड और स्थापित करें जिसमें निम्नलिखित निर्भरताएँ प्रस्तुत की गई हैं:  acestream-player-compat_3.0.2-1.1_amd64.deb; acestream-engine_3.0.3-0.2_amd64.deb; acestream-player-data_3.0.2-1.1_amd64.deb; acestream-player_3.0.2-1.1_amd64.deb आप प्रत्येक को निम्न लिंक से डाउनलोड कर सकते हैं: https://drive.google.com/folderview?id= … e_web#list

32 बिट आर्किटेक्चर:

  1. डाउनलोड और इंस्टॉल करें libgnutls-deb0-28_3.3.15-5ubuntu2_i386.deb आप इसे निम्न लिंक से कर सकते हैं: http://launchpadlibrarian.net/216005191/libgnutls-deb0-28_3.3.15-5ubuntu2_i386.deb
  2. उस क्रम में डाउनलोड और स्थापित करें जिसमें निम्नलिखित निर्भरताएँ प्रस्तुत की गई हैं: acestream-player-compat_3.0.2-1.1_i386.deb; acestream-engine_3.0.3-0.2_i386.deb; acestream-player-data_3.0.2-1.1_i386.deb; acestream-player_3.0.2-1.1_i386.deb आप प्रत्येक को निम्न लिंक से डाउनलोड कर सकते हैं: https://drive.google.com/folderview?id= … e_web#list

अगला हमें ऐसस्ट्रीम की सामान्य स्थापना के साथ जारी रखना चाहिए जैसा कि हमने संस्करण 14.04 के लिए किया था, एक टर्मिनल खोलें और निष्पादित करें:

गूंज 'डिबेट http://repo.acestream.org/ubuntu/ भरोसेमंद मुख्य' | sudo tee /etc/apt/sources.list.d/acestream.list sudo wget -O - http://repo.acestream.org/keys/acestream.public.key | sudo apt-key add - sudo apt-get update sudo apt-get install ऐकस्ट्रीम-फुल

कुछ मामलों में सेवा शुरू करना आवश्यक है acestream-engine.service, इसके लिए हम टर्मिनल से निम्नलिखित कमांड निष्पादित करते हैं:

systemctl प्रारंभ acestream-engine.service systemctl सक्षम acestream-engine.service

इस ट्यूटोरियल के साथ हम आशा करते हैं कि आप इस महान मल्टीमीडिया ट्रांसमिशन प्रोटोकॉल का आनंद ले सकते हैं जो पी 2 पी तकनीक की सभी क्षमता का उपयोग करता है।


लेख की सामग्री हमारे सिद्धांतों का पालन करती है संपादकीय नैतिकता। त्रुटि की रिपोर्ट करने के लिए क्लिक करें यहां.

41 टिप्पणियाँ, तुम्हारा छोड़ दो

अपनी टिप्पणी दर्ज करें

आपका ईमेल पता प्रकाशित नहीं किया जाएगा।

*

*

  1. डेटा के लिए जिम्मेदार: मिगुएल elngel Gatón
  2. डेटा का उद्देश्य: नियंत्रण स्पैम, टिप्पणी प्रबंधन।
  3. वैधता: आपकी सहमति
  4. डेटा का संचार: डेटा को कानूनी बाध्यता को छोड़कर तीसरे पक्ष को संचार नहीं किया जाएगा।
  5. डेटा संग्रहण: ऑकेंटस नेटवर्क्स (EU) द्वारा होस्ट किया गया डेटाबेस
  6. अधिकार: किसी भी समय आप अपनी जानकारी को सीमित, पुनर्प्राप्त और हटा सकते हैं।

  1.   जूलियो सीजर कैम्पोस कहा

    अच्छी तरह से पोस्ट लेकिन कम से कम आर्च्लिनक्स में और यह मेरा मामला था जिसकी आपको आवश्यकता है: "systemctl start acestream-engine.service" और "systemctl enable acestream-engine.service" इसके लिए काम करता है।

    1.    छिपकली कहा

      क्या आप इसे फ़ायरफ़ॉक्स से परीक्षण कर रहे थे, या आप किसी अन्य ब्राउज़र का उपयोग कर रहे थे?

  2.   उपयोगकर्ता कहा

    क्या किसी को पता है कि इसे डेबियन 9 पर काम करने के लिए कैसे प्राप्त किया जाए?

  3.   जूलियो सीजर कैम्पोस कहा

    आर्चलिनक्स पर फ़ायरफ़ॉक्स

  4.   Gecoxx कहा

    मुझे नहीं पता कि क्या मेरी पिछली टिप्पणी प्रकाशित हुई थी ... मैं दोहराता हूं! मुझे पता नहीं है कि टर्मिनल में लानत आदेश को चलाने में कितने घंटे लगते हैं, और मैं -नौकरी लगाता हूं, और अंत में यह काम नहीं करता है !!
    एक और पोस्ट जो बेकार है!

    मन्जारो पर स्थापना का प्रयास

    1.    छिपकली कहा

      प्रिय कि यह आपके लिए काम नहीं किया, यह मेरे लिए पूरी तरह से काम किया, वैसे भी इन 2 आदेशों को निष्पादित करने का प्रयास करें:
      "Systemctl start acestream-engine.service" और "systemctl enable acestream-engine.service"

  5.   जोस कहा

    अच्छा

    मैं बिना किसी समस्या के सभी चरणों को करने में कामयाब रहा। लेकिन जब टर्मिनल से सेवा शुरू करने की कोशिश की गई तो इसने मुझे दो असफलताएँ दीं;
    systemctl प्रारंभ acestream-engine.service
    Acestream-engine.service शुरू करने में विफल: यूनिट acestream-engine.service नहीं मिली।
    systemctl acestream-engine.service को सक्षम करता है
    ऑपरेशन निष्पादित करने में विफल: ऐसी कोई फ़ाइल या निर्देशिका नहीं

    1.    गुस्तावो कहा

      बिल्कुल यही चीज मेरे साथ हुई थी। टर्मिनल उन विफलताओं के साथ मुझे उन आदेशों को उछाल देता है।

  6.   जुआन एम कहा

    पोस्ट के लिए बहुत बहुत धन्यवाद! यदि आप Ubuntu 16.10 64 बिट्स का उपयोग करते हैं, तो आप "acestream-player-data_3.0.2-1.1_amd64.deb" इंस्टॉल नहीं कर पाएंगे। उन्हें पहले इन पैकेजों को डाउनलोड और इंस्टॉल करना होगा:

    libavcodec-ffmpeg56_2.8.6-1ubuntu2_amd64.deb
    liblivemedia50_2016.02.09-1_amd64.deb
    libswresample-ffmpeg1_2.8.6-1ubuntu2_amd64.deb
    libavformat-ffmpeg56_2.8.6-1ubuntu2_amd64.deb
    libpng12-0_1.2.54-1ubuntu1_amd64.deb
    libswscale-ffmpeg3_2.8.6-1ubuntu2_amd64.deb
    libavutil-ffmpeg54_2.8.6-1ubuntu2_amd64.deb
    libpostproc-ffmpeg53_2.8.6-1ubuntu2_amd64.deb
    libwebp5_0.4.4-1.1_amd64.deb

    संभवतः कुछ अन्य निर्भरता की आवश्यकता है जो कि रिपोज में है।
    नमस्ते!

  7.   मीलों कहा

    अच्छा है.
    कई अन्य NPAPI प्लगइन्स की तरह फ़ायरफ़ॉक्स 52 में acestream-mozilla-plugin ने काम करना बंद कर दिया है।

  8.   डार्को कहा

    एक और बहुत अच्छा और सरल विकल्प है कि आप डॉकटर का उपयोग करें और अपने ऑपरेटिंग सिस्टम के अज्ञेय बनें। Aceproxy का उपयोग करके, आप इसे पुन: उत्पन्न कर सकते हैं-

    मैंने निष्पादन की सुविधा के लिए एक छोटा ट्यूटोरियल और एक स्क्रिप्ट लिखी है।
    https://gist.github.com/alex-left/7967dac44f2d2e31eabba2fae318a402

  9.   डेविड मार्टिन कहा

    इसे उबंटू 16.04 से इंस्टॉल करने के हिस्से में, जब आप कहते हैं कि उन फ़ाइलों को डाउनलोड और इंस्टॉल करें, तो आप उन्हें कैसे इंस्टॉल करते हैं? जब मैं उन्हें डाउनलोड और एक्सट्रेक्ट करता हूं, तो कुछ केवल एक लीबरेऑफ़िस फ़ाइल और अन्य होते हैं, मुझे नहीं पता कि उन्हें कैसे "इंस्टॉल" करना है।
    अग्रिम और सादर धन्यवाद.
    डेविड।

  10.   अस्पष्ट कहा

    या तो कुंजियाँ फिर से काम नहीं करती हैं, या संकुल में कुछ त्रुटि है, लेकिन मेहराब और मंज़रो में इसे स्थापित करना असंभव है।
    जब एक निर्भरता (qwebquit) या ऐसा कुछ स्थापित करने की कोशिश की जाती है, तो यह लूप में चला जाता है और कोई रास्ता नहीं है।
    क्या किसी ने इसका हल ढूंढ लिया है?
    धन्यवाद

    1.    अलेक्जेंडर कहा

      हैलो, आर्क लिनेक्स में इंस्टॉलेशन के लिए आपको निम्नलिखित कार्य करने होंगे:
      -यॉटकोर्ट से 'यॉट्स-एस एकस्ट्रीम-लॉन्चर' के पैकेज को 'एसस्ट्रीम-लॉन्चर' के अंदर रखें (जो पैकेज हम आगे सक्षम करने जा रहे हैं, वह स्वचालित रूप से आपके लिए डाउनलोड किया गया है)
      -Enable acestream-engine.service, हम टर्मिनल में प्रवेश करते हैं और रूट मोड में हम निम्नलिखित डालते हैं
      -systemctl acestream-engine.service प्रारंभ करें
      -systemctl acestream-engine.service सक्षम करें
      मैंने इसके बाद कंप्यूटर को पुनः आरंभ किया, मुझे नहीं पता कि क्या यह आवश्यक होगा लेकिन सिर्फ मामले में
      -यह पर्याप्त होना चाहिए लेकिन नवीनतम आर्क अपडेट में उन्होंने कुछ खराब कर दिया है और यह काम नहीं करता है, इसलिए उन्होंने एक अस्थायी समाधान की तलाश की है, जो एक फ़ाइल डाउनलोड करना है, यह निम्नलिखित है:
      - https://archive.archlinux.org/packages/p/python2-m2crypto/python2-m2crypto-0.23.0-2-x86_64.pkg.tar.xz
      Fuente: https://aur.archlinux.org/packages/acestream-launcher/ (टिप्पणियों पर)
      एक बार डाउनलोड करने के बाद, हम टर्मिनल पर जाते हैं और उस फ़ोल्डर में जाते हैं जहाँ हमने इसे डाउनलोड किया है,
      हम इसे 'sudo pacman -U python2-m2crypto-0.23.0-2-x86_64.pkg.tar.xz' के साथ इंस्टॉल करने के लिए आगे बढ़ें और यही है, यह जाना चाहिए, पहली बार ऐसा कभी नहीं होता है इसलिए मैं दूसरी बार क्लिक करता हूं, पहली बार हमेशा त्रुटि देता है, बस इतना ही

      पुनश्च: स्पष्ट करें कि सुडोकू pacman -U और नहीं -S क्योंकि यह मेकपैक से प्राप्त एक स्थानीय पैकेज है

      1.    अस्पष्ट कहा

        आपकी रुचि के लिए बहुत - बहुत धन्यवाद।
        मैंने इसे कई बार आज़माया है कि मैं पहले से ही निर्भरता और योरकोर्ट के साथ इंस्टॉल करने पर पैकेज के लिए टिप्पणियों को दिल से जानता हूं। मैं लॉन्चर के साथ आपकी सलाह का पालन करने जा रहा हूं और देखूंगा कि क्या मैं भाग्यशाली हूं। मै तुम्हे बताऊंगा।
        मैं अपना धन्यवाद दोहराता हूं

        फेलिप

        1.    अस्पष्ट कहा

          एक तरीका या दूसरा यह काम नहीं करता है। मैंने टिप्पणियों में आपके द्वारा डाले गए लिंक के साथ प्रयास किया है, लेकिन यह इसे हल नहीं करता है, यह लिंक को पहचानता है, यह मुझे प्रोग्राम चुनने का विकल्प देता है, मैं एसेस्ट्रीम-लॉन्चर चुनता हूं लेकिन वीएलसी नहीं खुलता है।
          कंसोल में यह मुझे निम्नलिखित उत्तर देता है।

          फ़ाइल «/usr/lib/python3.6/site-packages/psutil/init.py », पंक्ति 1231, _send_signal में
          os.kill (self.pid, sig)

          हमें नए अपडेट के लिए इंतजार करना होगा।
          आपकी सहायता के लिए धन्यवाद।

  11.   अस्पष्ट कहा

    नए अपडेट के बाद, कंसोल में उत्तर निम्नलिखित है।

    acestream-launcher acestream://0cec6c0299c99f45c1859398d150c3a48e6d8b2e
    Acestream इंजन चल रहा है।
    2017-07-28 18: 16: 59,615 | MainThread | acestream | स्टार्टअप के दौरान त्रुटि
    ट्रेसबैक (सबसे हालिया कॉल अंतिम):
    फ़ाइल «core.c», लाइन 1590, में
    फ़ाइल «core.c», लाइन 144, में
    फ़ाइल «core.c», लाइन 2, में
    ImportError: __m2crypto नाम आयात नहीं कर सकता
    Acestream को प्रमाणित करने में त्रुटि!
    मीडिया प्लेयर नहीं चल रहा है ...

    हम सुधार कर रहे हैं, अब यह एसेस्ट्रीम को पहचानता है, लेकिन लिबक्रिप्टो लड़ाई जारी है।

    1.    अस्पष्ट कहा

      मैंने उस पैकेज को स्थापित करने की कोशिश की है जिसे आप मेरे द्वारा भेजे गए लिंक में सुझाते हैं।

      - https://archive.archlinux.org/packages/p/python2-m2crypto/python2-m2crypto-0.23.0-2-x86_64.pkg.tar.xz

      और यह समस्या को प्रभावी ढंग से ठीक करता है, vlc खुलता है और Acestream काम करता है।
      मदद के लिए आपका बहुत बहुत धन्यवाद-

      1.    अलेक्जेंडर कहा

        हैलो, देरी के लिए खेद है, यह बहुत अजीब था कि यह आपके लिए काम नहीं करता था जब यह किया था, मैं आर्क प्लाज्मा में हूं, मुझे खुशी है कि इसने आपकी मदद की है, यही हम लिए हैं

        अन्य वितरण में जो मेरे पास है जो कि फेडोरा है, मेरे पास क्या है विंडोज़ एक्सडी के लिए वाइन एमुस्ट्रीमिंग है, यदि आप किसी अन्य डिस्ट्रो या उसी आर्क में जाते हैं, तो मुझे आश्चर्य होता है कि डेबियन में भी उनके पास ये पैकेज नहीं हैं ...

      2.    विनम्रता निर्माता 01 कहा

        हैलो और फ़ाइल है कि यह कैसे स्थापित है मैं अभी भी एक नौसिखिया, एक ग्रीटिंग हूं

        1.    अस्पष्ट कहा

          सूडो पैक्मैन-यू पायथन 2-एम 2 क्रिप्टो-0.23.0-2-x86_64.pkg.tar.xz

          वह इसे ऊपर टिप्पणी में डालता है

  12.   रसायन कहा

    कल मैंने इसे केडी नियॉन 5.8 में एक स्नैप पैकेज के रूप में स्थापित किया था और मैं इस बात से चकित था कि यह मेरे लिए कितना सरल और तेज़ था। यह अच्छा होगा यदि आप लेख को अपडेट करते हैं क्योंकि कोई तुलना नहीं है, प्रक्रिया बहुत सरल है।

    sudo apt install Snapd → स्नैप पैकेज प्रबंधन प्रणाली स्थापित करें (यदि आपके पास यह स्थापित नहीं है)
    स्नैप एसेस्ट्रीम → यह जांचने के लिए कि हमारे पास रिपॉजिटरी में प्रोग्राम है (सभी ubuntu डेरिवेटिव्स में यह होना चाहिए)
    sudo Snap acestreamplayer इंस्टॉल करें

    सादर

    1.    एंटोनियो मंज़ानो कहा

      आप सही हे। मैंने इसे कुबंटू में 17.10 में स्थापित किया है, क्योंकि यहां दिखाई देने वाली विधि पूरी तरह से अप्रभावी है। बहुत बहुत धन्यवाद

      1.    पिता कहा

        i386 वास्तुकला के लिए मान्य नहीं है

    2.    sie9k कहा

      यह ल्यूबुन्टू 16.04.4 पर इसे स्थापित करने का एकमात्र तरीका है, लेकिन मेरे पास कॉन्फ़िगरेशन फ़ाइल को सहेजने के लिए कोई रास्ता नहीं है और मुझे सर्विसियो के साथ काम करने के लिए एक पैरामीटर को कॉन्फ़िगर करने की आवश्यकता है। इसे ठीक करने के लिए कोई विचार?

  13.   जोस एंटोनियो कहा

    बहुत अच्छी पोस्ट। लिनक्स न्यूबीक के लिए एक वेब पेज अवश्य पढ़ें।

  14.   धोखेबाज़ कहा

    आप इसे एंटीएक्स 16 (यह एक लिनक्स वितरण) के लिए कैसे स्थापित करेंगे?

    मैंने आर्क लिनक्स और डेरिवेटिव की तरह कोशिश की है, लेकिन मैं ऐसा नौसिखिया हूं कि मुझे इसे गलत करना चाहिए

  15.   अलेक्जेंडर कहा

    नमस्कार, sna package के साथ, जो ऊपर एक टिप्पणी में सहयोगी के रूप में है, यह न केवल इन वितरणों के लिए, बल्कि कई लोगों के लिए आसान हो गया है। इन पैकेजों के साथ संगत वितरण यहाँ हैं:
    https://snapcraft.io/

    डेबियन में यह इस प्रकार होगा:
    -sudo apt install Snapd
    -सूडो स्नैप कोर इंस्टॉल करें
    -स्कूड स्नैप एकस्ट्रीमप्लेयर इंस्टॉल करें
    आर्क और डेरिवेटिव में:
    -सूडो पैकमैन -S स्नैपड
    -sudo systemctl enable -now snapd.socket
    -स्कूड स्नैप एकस्ट्रीमप्लेयर इंस्टॉल करें

    आर्क (प्लाज्मा) में मुझे पुनरारंभ करना पड़ा ताकि स्थापित पैकेज दिखाई दें, यदि यह प्रकट नहीं होता है, तो आप जानते हैं कि क्या करना है।

    उबंटू और डेरिवेटिव में, मुझे लगता है कि यह केडीई नीयन के साथ टिप्पणी में इसे स्थापित करने वाले साथी की तरह होगा।

    यह उत्सुक है कि ग्नोम में डेबियन के साथ यह काफी बदसूरत दिखता है और जीटीके के साथ अच्छी तरह से एकीकृत नहीं होता है लेकिन आर्क प्लाज्मा में यह काफी अच्छी तरह से एकीकृत होता है, महत्वपूर्ण बात यह है कि यह सौंदर्यशास्त्र के बाहर देखा जाता है।

    1.    विलियम कहा

      क्या यह आपको एसेस्ट्रीम-इंजन स्थापित करता है?
      मैं नहीं

      1.    अलेक्जेंडर कहा

        नमस्कार, नहीं, यह इसे स्थापित नहीं करता है, और न ही इसकी आवश्यकता है, स्नैप पैकेज के साथ सभी निर्भरताएं पहले से ही आ गई हैं, इसे हां या हां काम करना होगा।

    2.    txuber कहा

      हाय एलेजांद्रो, देखो कि क्या तुम मेरी मदद कर सकते हो
      [txuber @ manjaro ~] $ sudo systemctl enable -now snapd.socket
      इकाई को सक्षम करने में विफल: इकाई फ़ाइल \ xe2 \ x80 \ x93now.service मौजूद नहीं है।
      मंज़रो मंज़रो XFCE संस्करण (17.0.4) x64 पर

      1.    अलेक्जेंडर कहा

        नमस्कार, मंजरो यह है कि यह शुद्ध आर्क नहीं है और चीजें थोड़ी बदल सकती हैं, यह पहले से ही सक्षम हो सकता है और ऐसा करने के लिए आवश्यक नहीं है, मुझे लगता है कि आपने पहले ही उस कदम को छोड़ने की कोशिश की है ...

  16.   डेबियन कहा

    एक बार स्थापित करने के लिए क्या करना है? क्योंकि ऐस-खिलाड़ी स्थापित नहीं है, मुझे नहीं पता कि यह कैसे काम करता है।
    कृपया कोई मेरी मदद करें?

    1.    अस्पष्ट कहा

      यदि आपने जो इंस्टॉल किया है, वह एकस्ट्रीमर-लॉन्चर है, जब आप एक लिंक पर क्लिक करते हैं, तो एसेस्ट्रीम आपसे पूछेगा कि आप किस एप्लिकेशन के साथ लिंक खोलना चाहते हैं, आप इसे वीएलसी के साथ बताएं, और यह वह है जो ऐस-प्लेयर के कार्यों को करेगा

      1.    डेबियन कहा

        नमस्ते। सबसे पहले, आपकी मदद के लिए बहुत-बहुत धन्यवाद। मैं टिप्पणी करता हूं। मैं gnome के साथ डेबियन 9 में एकस्टेस्ट स्नैप पैकेज स्थापित किया है। जब एरेनावीसोन में, जो कि मैं इसके लिए क्या चाहता हूं, मैं एक acestream लिंक पर क्लिक करता हूं और एक विंडो दिखाई देती है जो मुझे दो विकल्प देती है, पहला acestreamengine है कि अगर मैं इस पर क्लिक करता हूं तो यह कुछ नहीं करता है और दूसरा एक अन्य एप्लिकेशन चुनता है, मैं इसे देता हूं चुनने के लिए लेकिन इंस्टॉल किए गए एप्लिकेशन नहीं खुलते हैं, मेरा होम फ़ोल्डर खुलता है, इसलिए मुझे नहीं पता कि vlc का चयन कैसे करें।

        एक ग्रीटिंग.

        1.    अलेक्जेंडर कहा

          Acestream- लॉन्चर के साथ यह बिल्कुल भी अच्छा नहीं चल रहा है, स्नैप पैकेज के साथ इंस्टॉल करना बेहतर है जैसा कि मैंने ऊपर अपनी टिप्पणी में बताया है।

  17.   धोखेबाज़ कहा

    मैं स्नैपड पैकेज को स्थापित करने की कोशिश करता हूं, लेकिन यह मुझे नहीं होने देगा:

    sudo apt स्थापित स्नैपड
    पैकेज सूची पढ़ना ... पूरा किया
    निर्भरता का पेड़ बनाना
    स्टेटस की जानकारी पढ़कर ... हो गया
    ई: स्नैपडील पैकेज स्थित नहीं हो सकता है

    मैं क्या करूं?

  18.   Alf कहा

    बहुत-बहुत धन्यवाद, यह उन कार्यक्रमों में से एक है जिसका उपयोग मैंने खिड़कियों में किया था और मैं इसे लिनक्स में रखना चाहता था

  19.   ऑस्कर कहा

    धन्यवाद चेम्ब्स और एलेजांद्रो! Ubuntu 17.10 के साथ बिल्कुल सही
    sudo apt स्थापित स्नैपड
    तस्वीर को पहचानें
    sudo Snap acestreamplayer इंस्टॉल करें
    और बस!
    अविश्वसनीय बात यह है कि आप आधिकारिक वेबसाइट पर जाते हैं और वे आपको 2014 से अपने मंच पर एक पोस्ट भेजते हैं! और जिसमें वे केवल उबंटू 13.04 तक का उल्लेख करते हैं!

  20.   मार्को बैरिया कहा

    जैसा कि वे पिछली टिप्पणियों में कहते हैं कि यह आर्क में स्नैपड के साथ एकदम सही काम करता है:

    सुडो पैक्मैन -एस स्नैप
    sudo systemctl enable Snapd.socket
    रिबूट
    sudo Snap acestreamplayer इंस्टॉल करें
    रिबूट

    और त्यार :

  21.   माचवे कहा

    हैलो, और वहाँ एक प्रोग्रामर होने के बिना इक्का स्ट्रीम स्थापित करने का एक तरीका है ... जैसा कि विंडोज़ के साथ किया जाता है